using System.Reflection;

namespace Cogwheel;

public class Command : ICommand
{
    public string Name { get; }
    public string Description { get; }
    public MethodBase Method { get; }
    
    public Command(string name, string description, MethodBase method)
    {
        Name = name;
        Description = description;
        Method = method;
    }
}